Update Manager es compatible con vCenter Server y vSphere Web Client de la misma versión.

Update Manager 6.5 solo es compatible con vCenter Server 6.5.

Durante la instalación, debe conectar el servidor de Update Manager 6.5 a un sistema vCenter Server 6.5 que se ejecute en el sistema operativo Windows. Después de la instalación del servidor de Update Manager, Update Manager Web Client 6.5 se habilita automáticamente en la instancia de vSphere Web Client 6.5 que se usa para conectarse a este sistema vCenter Server.

Durante la instalación, no se puede conectar el servidor Update Manager 6.5 a vCenter Server Appliance 6.5. vCenter Server Appliance ejecuta sus propia instancia de Update Manager como un servicio.

Para obtener más información sobre la compatibilidad de Update Manager con vCenter Server y vSphere Web Client, seleccione la opción de interoperabilidad de soluciones en las matrices de interoperabilidad de productos de VMware en http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.